PHP Manual
Prev |  | Next

# imagick_setcompressiontype

(PECL)

imagick_setcompressiontype -- Set compression type

## Description

bool imagick_setcompressiontype ( resource image, int type )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`type`

  One of IMAGICK_COMPRESSION_* constants

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setcompressionquality | Up | imagick_setdpi